﻿.title-green-container {
    margin-bottom: 30px;
}

.checkout-orderdata {
    float: left;
    width: 100%;
}

.mainmenu {
    display: none;
}

.usermenu {
    display: none;
}



.searchbox {
    display: none;
}

.findtop {
    background-color: #acca58;
    /*             min-height: 3px; 
             padding-left: 2px; */
    height: 10px;
    margin-top: 0px;
    /*           padding-top: 12px; 
             margin-bottom: 0; */
}

.estimateDelivery {
    float: left;
    height: 100%;
    margin-top: 20px;
    border-bottom: inset 0.5px;
    width: 100%;
    padding-bottom: 15px;
}

.gift-container {
    float: left;
    height: auto;
    margin-top: 20px;
    width: 100%;
    margin-bottom: 28px;
}

.master-page h2 {
    text-align: left;
}

@media (min-width: 751px) and (max-width: 950px) {
    .mainlogo { /* evita sovrapposizione menu */
        padding-top: 0px;
    }
}

@media (max-width: 750px) {

    .mainlogo {
        margin-left: 10px;
    }

    .address-selector-container {
        padding-left: 10px !important;
    }

    .address-selector-container-right {
        padding-left: 10px !important;
    }
}

@media (min-width: 750px) {
    .mainlogo {
        padding: 10px 10px 10px 10px;
    }
}

@media (min-width: 1280px) {
    .sellpr {
        float: left;
    }
}

.new-address-container {
    margin-bottom: 10px !important;
}

.address-selector-container {
    min-height: 100px;
    height: 100%;
    display: inline-table;
}

@media(max-width:700px) {
    .btndelete {
        width: 100%;
        margin-top: -37px;
    }
}

@media(min-width:701px) and (max-width:1280px) {
    .btndelete {
        width: 100%;
        margin-top: -37px;
    }
}

@media(min-width:1280px) {
    .btndelete {
        width: 100%;
        margin-top: -37px;
    }
}

i.fas.fa-caret-right {
    margin-right: 8px;
}

.activecampain img {
    width: calc(100% - 10px);
}

.activecampain a {
    margin-left: 0px !important;
}

.boxbookingdelivery {
    margin: unset !important;
}

.activecampains .activecampain {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 22px;
    display: block;
    margin-bottom: 16px;
}

.carderror {
    width: 100% !important;
}